Subject: Re: Herald Oil & Gas Jan Actuals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 04:28:00 -0800 (PST)

Just thought you'd like to know where we stand so far...

---------------------- Forwarded by Bryce Baxter/HOU/ECT on 03/10/2000 12:27 
PM ---------------------------

Wade R Price
03/10/2000 11:54 AM
To: John M Singer/Corp/Enron@ENRON
cc: Melissa K Ratnala/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT 
Subject: Re: Herald Oil & Gas Jan Actuals  

For Herald Oil & Gas, I will set up the meters on the deal with deducts and 
OOGEEP, and get the actual volumes in.  Unify will calculate the difference. 
We will pay them on actuals from here on out.  I paid them originally because 
Herald was in that stack of producers we "create"an invoice for.

Power Gas and Phillips were paid yesterday (money going out today).  Kathy 
Kelly and Chris Germany set up some buy/sell deals so we could pay them and 
bill CES.  I gave them a list of similar deals for T & F, Questa, Phoenix 
Dominion.  

I got a call from Jim Spear at CNG Field Services for some CPA gas for 
January.  I left him a message to send me the invoice he previously sent to 
CES.  I'll get a deal set up and refer it to Kathy and Chris to finsh their

For Richard Burkland and William S Burkland (both CPA), I have no 
information.  Can you supply any ?

They are still trying to get transport contracts set up for the various pipes 
for "CES" production in order to be able to path and track and balance all of 
these meters we have entered on deals.  I am sending Global Facilities a list 
of meters for initial set up in the system, meters for tax codes to be set, 
and I will be putting the OOGEEP deducts on the deals.  And last but not 
least, I am setting up and assigning statement groups (a list of parties with 
no payment addresses set up is going out to Global Counter Party shortly) so 
I can draft these statements after the volumes are put in.

In between,I am setting up some spreadsheets for CNG, CGAS, and Gatherco 
information we have received to help track payments and information. 

I need some assistance with the pricing for Kenoil , RB Robertson, Cutter 
Oil, and a question on Oxford.  Please give me a call today when you can.

Attached is the updated (as of Wednesday) spreadsheet of CES Appalachian 
Deals.

Thanks  WRP